{
  "paths": [
    {
      "_path": "bin/refseq_masher",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "cffe752ddc6207cd3871bffb8758bd9180a5f37555e47e67ef3028713b6c981d",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "3682bfc93ab79bce17a378e821c0cd325ae32e389bf4eebade03eb193d8eb793",
      "size_in_bytes": 18529
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "2deae54eb62872603e9a891987ef1614a543f182c0eecba069ef09eb0691341f",
      "size_in_bytes": 658
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "bf0085c578c6847ebd7f69ded8137b161534d59179bec892bf5321c176e58502",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "2904e4b387b7db2bc39fcb3ffc86ab1f0827ff754d545265f8fafdceb08bbf05",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher-0.1.0-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6e411be3b0ed0ce8a21d2272844d8ba8baf48bf6d95487ac1f8b148b58bda280",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__init__.py",
      "path_type": "hardlink",
      "sha256": "2501cfa15c5335f98bfeea7ade89f4bcca72dcf8c43be2c9cb8647f1dcccdd4b",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d4ce3eadb2ae001f5e91d410e04d5f6f80039f7cbb833bb57ddf92525e120d05",
      "size_in_bytes": 587
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/cli.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "97272462b3bc33b1f09c011922ad7bfb855b6be736bb89818acce136557b7cc1",
      "size_in_bytes": 5124
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/const.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4fc0232231bff9765fd300e8ac1780c66ecb3b02acc5db5fe59f79103caf0dd6",
      "size_in_bytes": 1175
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/taxonomy.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ec4b8213d07a1e008ad312a53126587e9a5522189c6a9ef1e869214b216dfcb5",
      "size_in_bytes": 1710
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/utils.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "99b62a67ad469c6d45a9b4f0cd218c0118c6c5190ac5dac0625f8fd006c82777",
      "size_in_bytes": 7056
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/__pycache__/writers.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b091faa38c5ff52c9a28b20c97f341b24ebaef3d42c62ee8db885cb698ac6a97",
      "size_in_bytes": 642
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/cli.py",
      "path_type": "hardlink",
      "sha256": "d3d888fc7cadbf7b961734b001f3e923cdf6fd88eafc3cdf87729c98b10166b0",
      "size_in_bytes": 6402
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/const.py",
      "path_type": "hardlink",
      "sha256": "b283ded4e4ba83ae2a225adeea63c084b5e30146e8935c9dfc5ee2731faa21b8",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/data/RefSeqSketches.msh",
      "path_type": "hardlink",
      "sha256": "3292c28efedf8a2144494b99bdb784d94b1d737d6f942f29a17daf73b7d61d3e",
      "size_in_bytes": 97678488
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/data/ncbi_refseq_taxonomy_summary.csv",
      "path_type": "hardlink",
      "sha256": "7ec7d5e7fdfd99b08c4aef5eafb519106a14832b06588355a7df61ca315cbdef",
      "size_in_bytes": 13840694
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "741366a32d4d8745612127e32ef27aaf8fd7c3e0265a10dd8d163d23bbb94b89",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__pycache__/dist.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "795160db497eb6585c19503594869d93d4dbbd51abc23f55f6340ba1563929b2",
      "size_in_bytes": 3881
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__pycache__/parser.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "bb8d35ef1c3fdee3d066d850b35bbcf448285f2b10895cb7dbf43125a078e618",
      "size_in_bytes": 4008
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__pycache__/screen.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6c511bd56233ca79bb761b3bc01e3926a96b5bc28dc74338cdb24e370bf723bd",
      "size_in_bytes": 1641
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/__pycache__/sketch.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4a5d49613c3a7dfe8ad3b920036c86bc87df354a3d7037057b42a26e7543fe4d",
      "size_in_bytes": 2819
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/dist.py",
      "path_type": "hardlink",
      "sha256": "58369ccb4df303d85007e07d4958d238f942ac253bd092bb722d5f63f854057b",
      "size_in_bytes": 4782
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/parser.py",
      "path_type": "hardlink",
      "sha256": "648d4154f2e5f5fc37f60b16fdc6f997d1ae71fd76fafb6540e7cd0803108f9c",
      "size_in_bytes": 3986
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/screen.py",
      "path_type": "hardlink",
      "sha256": "33ff1ae943bd160d6ba7e729ccc9384521eaa233d213bf75bed9dd089f6200b7",
      "size_in_bytes": 1676
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/mash/sketch.py",
      "path_type": "hardlink",
      "sha256": "ca2c027ea17cc48955e0637911dd44aa6c292f405d9d8983a03b670963073e25",
      "size_in_bytes": 3197
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/taxonomy.py",
      "path_type": "hardlink",
      "sha256": "3020063e3490d2c9ff8404e595b10b131814e789bdbff4f2a8df6278cec4286b",
      "size_in_bytes": 1811
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/utils.py",
      "path_type": "hardlink",
      "sha256": "2cf01f2709320b68c2e4d77da9be6ecb5b17a5e90649413b3c568cee870e3a6d",
      "size_in_bytes": 7033
    },
    {
      "_path": "lib/python3.6/site-packages/refseq_masher/writers.py",
      "path_type": "hardlink",
      "sha256": "515bd9a5edce72d9d5dfaf1f975fb56831d80f23c6dcd9f9dbae4de66b3352bf",
      "size_in_bytes": 574
    }
  ],
  "paths_version": 1
}